{
	"section_0": {
		"title": "General Information",
		"count": 8,
		"item_1": {
			"control": "edit",
			"keyboard": "text",
			"name": "catalog_name",
			"value": "",
			"required": "true",
			"aname": "Portfolio Name"
		},
		"item_0": {
			"control": "text",
			"keyboard": "text",
			"name": "company_name",
			"value": "New Pacific Direct,Inc.",
			"aname": "Company Name"
		},
		"item_3": {
			"control": "switch",
			"name": "show_stockout",
			"value": "true",
			"aname": "Display out of stock"
		},
		"item_2": {
			"control": "edit",
			"keyboard": "text_view",
			"name": "internal_note",
			"value": "",
			"aname": "Notes"
		},
		"item_5": {
			"control": "switch",
			"name": "remove_item",
			"value": "false",
			"aname": "Remove models from list after creating portfolio"
		},
		"item_4": {
			"control": "switch",
			"name": "show_line_note",
			"value": "true",
			"aname": "Show Line Note"
		},
		"item_7": {
			"control": "enum",
			"name": "pdf_style",
			"cadedate": {
				"count": 2,
				"val_1": {
					"value": "3X2(Landscape)",
					"value_id": 1
				},
				"val_0": {
					"check": 1,
					"value": "2X3(Portrait)",
					"value_id": 0
				}
			},
			"single_select": "true",
			"aname": "PDF Style"
		},
		"item_6": {
			"control": "switch",
			"name": "show_barcode",
			"value": "false",
			"aname": "Show 2D barcode"
		}
	},
	"result": 2,
	"section_1": {
		"count": 18,
		"item_17": {
			"control": "switch",
			"name": "made",
			"value": "false",
			"aname": "Made in"
		},
		"item_15": {
			"control": "switch",
			"name": "fabric_content",
			"value": "false",
			"aname": "Fabric Content"
		},
		"item_16": {
			"control": "switch",
			"name": "assembling",
			"value": "false",
			"aname": "Assembling"
		},
		"title": "Show Fields",
		"item_1": {
			"control": "switch",
			"name": "description",
			"value": "true",
			"aname": "Description"
		},
		"item_0": {
			"control": "switch",
			"name": "model_name",
			"value": "true",
			"aname": "Item#"
		},
		"item_3": {
			"control": "switch",
			"name": "entered_price",
			"value": "false",
			"aname": "Show Entered Price"
		},
		"item_2": {
			"control": "enum",
			"name": "regular_price",
			"cadedate": "",
			"single_select": "true",
			"aname": "Regular Price"
		},
		"item_14": {
			"control": "switch",
			"name": "load_ability",
			"value": "false",
			"aname": "Load Ability"
		},
		"item_5": {
			"control": "switch",
			"name": "leg_color",
			"value": "true",
			"aname": "Leg Color"
		},
		"item_13": {
			"control": "switch",
			"name": "set",
			"value": "false",
			"aname": "Set"
		},
		"item_4": {
			"control": "switch",
			"name": "color",
			"value": "true",
			"aname": "Color"
		},
		"item_12": {
			"control": "switch",
			"name": "weight",
			"value": "false",
			"aname": "Weight"
		},
		"item_7": {
			"control": "switch",
			"name": "dimension",
			"value": "true",
			"aname": "Dimensions"
		},
		"item_11": {
			"control": "switch",
			"name": "volume",
			"value": "true",
			"aname": "Volume"
		},
		"item_6": {
			"control": "switch",
			"name": "availability",
			"value": "false",
			"aname": "Availability"
		},
		"item_9": {
			"control": "switch",
			"name": "material",
			"value": "false",
			"aname": "Material"
		},
		"item_10": {
			"control": "switch",
			"name": "box_dimension",
			"value": "false",
			"aname": "Box Dimensions"
		},
		"item_8": {
			"control": "switch",
			"name": "seat_height",
			"value": "false",
			"aname": "Seat Height"
		}
	},
	"section_count": 2,
	"title": "Portfolio Product Information",
	"pdf_url": "",
	"mode": "Regular Mode"
}
